<div class="modal-content">
    <div class="modal-header">
        <h4 class="modal-title"><span translate="{{::title}}.title"></span> ({{::model.id}})</h4>
    </div>
    <div class="modal-body">
        <preview model="model" config="config"></preview>
    </div>
</div>
